---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  ''
tpm:
  'unknown'
remap:
  'yes'
brand: |
  ASUS
model: |
  All Series
bios: |
  2205
cpu: |
  Intel(R) Core(TM) i5-4690 CPU @ 3.50GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 4th Gen Core Processor DRAM Controller [8086:0c00] (rev 06)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation GM204 [GeForce GTX 970] [10de:13c2] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (2) I218-V
memory: |
  16325
scsi: |
  Samsung SSD 850  Rev: 2B6Q
  SAMSUNG SSD 830  Rev: 3B1Q
usb: |
  3
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-7.fc25
  kernel: |
    4.14.119-2
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

